CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.80, Bản quyền 1995-2013 Opera Software ASA. Mọi quyền được bảo lưu.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Bản quyền 1995-2013 Opera Software ASA. Mọi quyền được bảo lưu.";
